<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo LXXI</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo LXXI</h1>

    <h1>De lo que a don Quijote le sucedió con su escudero Sancho
    yendo a su aldea</h1>

    <p>Iba el vencido y asendereado don Quijote pensativo además por una parte, y muy alegre por otra. Causaba su tristeza el vencimiento; y la alegría, el considerar en la virtud de Sancho, como lo había mostrado en la resurreción de Altisidora, aunque
    con algún escrúpulo se persuadía a que la enamorada doncella fuese muerta de veras. No iba nada Sancho alegre, porque le entristecía ver que Altisidora no le había cumplido la palabra de darle las camisas; y, yendo y viniendo en esto, dijo a su
    amo:</p>

    <p>—En verdad, señor, que soy el más desgraciado médico que se debe de hallar en el mundo, en el cual hay físicos que, con matar al enfermo que curan, quieren ser pagados de su trabajo, que no es otro sino firmar una cedulilla de algunas medicinas,
    que no las hace él, sino el boticario, y cátalo cantusado; y a mí, que la salud ajena me cuesta gotas de sangre, mamonas, pellizcos, alfilerazos y azotes, no me dan un ardite. Pues yo les voto a tal que si me traen a las manos otro algún enfermo,
    que, antes que le cure, me han de untar las mías; que el abad de donde canta yanta, y no quiero creer que me haya dado el cielo la virtud que tengo para que yo la comunique con otros de bóbilis, bóbilis.</p>

    <p>—Tú tienes razón, Sancho amigo —respondió don Quijote—, y halo hecho muy mal Altisidora en no haberte dado las prometidas camisas; y, puesto que tu virtud es gratis data, que no te ha costado estudio alguno, más que estudio es recebir martirios en
    tu persona. De mí te sé decir que si quisieras paga por los azotes del desencanto de Dulcinea, ya te la hubiera dado tal como buena; pero no sé si vendrá bien con la cura la paga, y no querría que impidiese el premio a la medicina. Con todo eso,
    me parece que no se perderá nada en probarlo: mira, Sancho, el que quieres, y azótate luego, y págate de contado y de tu propia mano, pues tienes dineros míos.</p>

    <p>A cuyos ofrecimientos abrió Sancho los ojos y las orejas de un palmo, y dio consentimiento en su corazón a azotarse de buena gana; y dijo a su amo:</p>

    <p>—Agora bien, señor, yo quiero disponerme a dar gusto a vuestra merced en lo que desea, con provecho mío; que el amor de mis hijos y de mi mujer me hace que me muestre interesado. Dígame vuestra merced: ¿cuánto me dará por cada azote que me diere?</p>

    <p>—Si yo te hubiera de pagar, Sancho —respondió don Quijote—, conforme lo que merece la grandeza y calidad deste remedio, el tesoro de Venecia, las minas del Potosí fueran poco para pagarte; toma tú el tiento a lo que llevas mío, y pon el precio a
    cada azote.</p>

    <p>—Ellos —respondió Sancho— son tres mil y trecientos y tantos; de ellos me he dado hasta cinco: quedan los demás; entren entre los tantos estos cinco, y vengamos a los tres mil y trecientos, que a cuartillo cada uno, que no llevaré menos si todo el
    mundo me lo mandase, montan tres mil y trecientos cuartillos, que son los tres mil, mil y quinientos medios reales, que hacen setecientos y cincuenta reales; y los trecientos hacen ciento y cincuenta medios reales, que vienen a hacer setenta y
    cinco reales, que, juntándose a los setecientos y cincuenta, son por todos ochocientos y veinte y cinco reales. Éstos desfalcaré yo de los que tengo de vuestra merced, y entraré en mi casa rico y contento, aunque bien azotado; porque no se toman
    truchas..., y no digo más.</p>

    <p>—¡Oh Sancho bendito! ¡Oh Sancho amable —respondió don Quijote—, y cuán obligados hemos de quedar Dulcinea y yo a servirte todos los días que el cielo nos diere de vida! Si ella vuelve al ser perdido, que no es posible sino que vuelva, su desdicha
    habrá sido dicha, y mi vencimiento, felicísimo triunfo. Y mira, Sancho, cuándo quieres comenzar la diciplina, que porque la abrevies te añado cien reales.</p>

    <p>—¿Cuándo? —replicó Sancho—. Esta noche, sin falta. Procure vuestra merced que la tengamos en el campo, al cielo abierto, que yo me abriré mis carnes.</p>

    <p>Llegó la noche, esperada de don Quijote con la mayor ansia del mundo, pareciéndole que las ruedas del carro de Apolo se habían quebrado, y que el día se alargaba más de lo acostumbrado, bien así como acontece a los enamorados, que jamás ajustan la
    cuenta de sus deseos. Finalmente, se entraron entre unos amenos árboles que poco desviados del camino estaban, donde, dejando vacías la silla y albarda de Rocinante y el rucio, se tendieron sobre la verde yerba y cenaron del repuesto de Sancho;
    el cual, haciendo del cabestro y de la jáquima del rucio un poderoso y flexible azote, se retiró hasta veinte pasos de su amo, entre unas hayas. Don Quijote, que le vio ir con denuedo y con brío, le dijo:</p>

    <p>—Mira, amigo, que no te hagas pedazos; da lugar que unos azotes aguarden a otros; no quieras apresurarte tanto en la carrera, que en la mitad della te falte el aliento; quiero decir que no te des tan recio que te falte la vida antes de llegar al
    número deseado. Y, porque no pierdas por carta de más ni de menos, yo estaré desde aparte contando por este mi rosario los azotes que te dieres. Favorézcate el cielo conforme tu buena intención merece.</p>

    <p>—Al buen pagador no le duelen prendas —respondió Sancho—: yo pienso darme de manera que, sin matarme, me duela; que en esto debe de consistir la sustancia deste milagro.</p>

    <p>Desnudóse luego de medio cuerpo arriba, y, arrebatando el cordel, comenzó a darse, y comenzó don Quijote a contar los azotes.</p>

    <p>Hasta seis o ocho se habría dado Sancho, cuando le pareció ser pesada la burla y muy barato el precio della, y, deteniéndose un poco, dijo a su amo que se llamaba a engaño, porque merecía cada azote de aquéllos ser pagado a medio real, no que a cuartillo.</p>

    <p>—Prosigue, Sancho amigo, y no desmayes —le dijo don Quijote—, que yo doblo la parada del precio.</p>

    <p>—Dese modo —dijo Sancho—, ¡a la mano de Dios, y lluevan azotes!</p>

    <p>Pero el socarrón dejó de dárselos en las espaldas, y daba en los árboles, con unos suspiros de cuando en cuando, que parecía que con cada uno dellos se le arrancaba el alma. Tierna la de don Quijote, temeroso de que no se le acabase la vida, y no
    consiguiese su deseo por la imprudencia de Sancho, le dijo:
    </p>

    <p>—Por tu vida, amigo, que se quede en este punto este negocio, que me parece muy áspera esta medicina, y será bien dar tiempo al tiempo; que no se ganó Zamora en un hora. Más de mil azotes, si yo no he contado mal, te has dado: bastan por agora; que
    el asno, hablando a lo grosero, sufre la carga, mas no la sobrecarga.</p>

    <p>—No, no, señor —respondió Sancho—, no se ha de decir por mí: "a dineros pagados, brazos quebrados". Apártese vuestra merced otro poco y déjeme dar otros mil azotes siquiera, que a dos levadas déstas habremos cumplido con esta partida, y aún nos sobrará
    ropa.</p>

    <p>—Pues tú te hallas con tan buena disposición —dijo don Quijote—, el cielo te ayude, y pégate, que yo me aparto.</p>

    <p>Volvió Sancho a su tarea con tanto denuedo, que ya había quitado las cortezas a muchos árboles: tal era la riguridad con que se azotaba; y, alzando una vez la voz, y dando un desaforado azote en una haya, dijo:</p>

    <p>—¡Aquí morirás, Sansón, y cuantos con él son!</p>

    <p>Acudió don Quijote luego al son de la lastimada voz y del golpe del riguroso azote, y, asiendo del torcido cabestro que le servía de corbacho a Sancho, le dijo:</p>

    <p>—No permita la suerte, Sancho amigo, que por el gusto mío pierdas tú la vida, que ha de servir para sustentar a tu mujer y a tus hijos: espere Dulcinea mejor coyuntura, que yo me contendré en los límites de la esperanza propincua, y esperaré que
    cobres fuerzas nuevas, para que se concluya este negocio a gusto de todos.</p>

    <p>—Pues vuestra merced, señor mío, lo quiere así —respondió Sancho—, sea en buena hora, y écheme su ferreruelo sobre estas espaldas, que estoy sudando y no querría resfriarme; que los nuevos diciplinantes corren este peligro.</p>

    <p>Hízolo así don Quijote, y, quedándose en pelota, abrigó a Sancho, el cual se durmió hasta que le despertó el sol, y luego volvieron a proseguir su camino, a quien dieron fin, por entonces, en un lugar que tres leguas de allí estaba. Apeáronse en un
    mesón, que por tal le reconoció don Quijote, y no por castillo de cava honda, torres, rastrillos y puente levadiza; que, después que le vencieron, con más juicio en todas las cosas discurría, como agora se dirá. Alojáronle en una sala baja, a
    quien servían de guadameciles unas sargas viejas pintadas, como se usan en las aldeas. En una dellas estaba pintada de malísima mano el robo de Elena, cuando el atrevido huésped se la llevó a Menalao, y en otra estaba la historia de Dido y de
    Eneas, ella sobre una alta torre, como que hacía señas con una media sábana al fugitivo huésped, que por el mar, sobre una fragata o bergantín, se iba huyendo.
    </p>

    <p>Notó en las dos historias que Elena no iba de muy mala gana, porque se reía a socapa y a lo socarrón; pero la hermosa Dido mostraba verter lágrimas del tamaño de nueces por los ojos. Viendo lo cual don Quijote, dijo:</p>

    <p>—Estas dos señoras fueron desdichadísimas, por no haber nacido en esta edad, y yo sobre todos desdichado en no haber nacido en la suya: encontrara a aquestos señores, ni fuera abrasada Troya, ni Cartago destruida, pues con sólo que yo matara a Paris
    se escusaran tantas desgracias.</p>

    <p>—Yo apostaré —dijo Sancho— que antes de mucho tiempo no ha de haber bodegón, venta ni mesón, o tienda de barbero, donde no ande pintada la historia de nuestras hazañas. Pero querría yo que la pintasen manos de otro mejor pintor que el que ha pintado
    a éstas.</p>

    <p>—Tienes razón, Sancho —dijo don Quijote—, porque este pintor es como Orbaneja, un pintor que estaba en Úbeda; que, cuando le preguntaban qué pintaba, respondía: ''Lo que saliere''; y si por ventura pintaba un gallo, escribía debajo: "Éste es gallo",
    porque no pensasen que era zorra. Desta manera me parece a mí, Sancho, que debe de ser el pintor o escritor, que todo es uno, que sacó a luz la historia deste nuevo don Quijote que ha salido: que pintó o escribió lo que saliere; o habrá sido como
    un poeta que andaba los años pasados en la corte, llamado Mauleón, el cual respondía de repente a cuanto le preguntaban; y, preguntándole uno que qué quería decir Deum de Deo, respondió: ''Dé donde diere''. Pero, dejando esto aparte, dime si piensas,
    Sancho, darte otra tanda esta noche, y si quieres que sea debajo de techado, o al cielo abierto.</p>

    <p>—Pardiez, señor —respondió Sancho—, que para lo que yo pienso darme, eso se me da en casa que en el campo; pero, con todo eso, querría que fuese entre árboles, que parece que me acompañan y me ayudan a llevar mi trabajo maravillosamente.
    </p>

    <p>—Pues no ha de ser así, Sancho amigo —respondió don Quijote—, sino que para que tomes fuerzas, lo hemos de guardar para nuestra aldea, que, a lo más tarde, llegaremos allá después de mañana.</p>

    <p>Sancho respondió que hiciese su gusto, pero que él quisiera concluir con brevedad aquel negocio a sangre caliente y cuando estaba picado el molino, porque en la tardanza suele estar muchas veces el peligro; y a Dios rogando y con el mazo dando, y
    que más valía un "toma" que dos "te daré", y el pájaro en la mano que el buitre volando.</p>

    <p>—No más refranes, Sancho, por un solo Dios —dijo don Quijote—, que parece que te vuelves al sicut erat; habla a lo llano, a lo liso, a lo no intricado, como muchas veces te he dicho, y verás como te vale un pan por ciento.
    </p>

    <p>—No sé qué mala ventura es esta mía —respondió Sancho—, que no sé decir razón sin refrán, ni refrán que no me parezca razón; pero yo me enmendaré, si pudiere.</p>

    <p>Y, con esto, cesó por entonces su plática.</p>
</body>

</html>
